<div class="utao">
					<div class="uta">
						<div class="imgu">
							<a rel="<?php the_id(); ?>" class="series tip" rel="<?php the_ID(); ?>" href="<?php the_permalink() ?>" title="<?php the_title(); ?>">
							<?php echo Lightnovel::get_post_thumbnail(get_the_ID(), 'full', 130, 91, array('itemprop'=>'image','title'=> get_the_title(get_the_ID()),'alt'=>get_the_title(get_the_id()))); ?>
							<?php $hot = get_post_meta(get_the_ID(),'ero_hot','true'); if($hot=='1'){ echo '<span class="hot">H</span>'; } ?>
							<?php 
								$pyear = get_post_meta(get_the_ID(),'ero_date',true);
								$serieslatest = Lightnovel::get_latest_chapters(get_the_ID());
								$istoday = get_the_modified_date('Ymd')===date('Ymd');
								if($istoday){
									$isnew = $pyear==date('Y') || (is_array($serieslatest) && sizeof($serieslatest)<=2);
								} else {
									$isnew = 0;
								}
								if($isnew){ echo '<span class="new">N</span>'; }
							?>
							</a>
						</div>
						<div class="luf">
							<a class="series tip" rel="<?php the_ID(); ?>" href="<?php the_permalink() ?>" title="<?php the_title(); ?>">
								<h3><?php the_title(); ?></h3>
							</a>
							<?php if($serieslatest){
								echo '<ul>';
								$serieslatest = is_array($serieslatest)?$serieslatest:[];
								foreach ($serieslatest as $key => $value) {
									$the_post = new GOV_post($value['id']);
									$tvol = $value['volume'];
									$tvolshow = "";
									if($tvol){
										$tvolshow = GOV_lang::get('thumbnail_volume_min_label')." ".$tvol." ";
									}
									echo '<li><a href="'.$the_post->get_permalink().'">'.$tvolshow.''.GOV_lang::get('thumbnail_chapter_min_label').' '.$value['chapter'].'</a></li>';
								}
								echo '</ul>';
							} ?>
						</div>
				</div>
</div>